
[ tracks.SB_10 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_10_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_10
  
[ tracks.SB_11 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_11_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_11
  
[ tracks.SB_12 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_12_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_12
  
[ tracks.SB_13 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_13_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_13
  
[ tracks.SB_14 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_14_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_14
  
[ tracks.SB_15 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_15_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_15
  
[ tracks.SB_16 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_16_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_16
  
[ tracks.SB_17 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_17_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_17
  
[ tracks.SB_18 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_18_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_18
  
[ tracks.SB_19 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_19_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_19
  
[ tracks.SB_1 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_1_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_1
  
[ tracks.SB_20 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_20_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_20
  
[ tracks.SB_21 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_21_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_21
  
[ tracks.SB_22 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_22_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_22
  
[ tracks.SB_23 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_23_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_23
  
[ tracks.SB_24 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_24_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_24
  
[ tracks.SB_25 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_25_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_25
  
[ tracks.SB_26 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_26_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_26
  
[ tracks.SB_27 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_27_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_27
  
[ tracks.SB_28 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_28_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_28
  
[ tracks.SB_29 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_29_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_29
  
[ tracks.SB_2 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_2_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_2
  
[ tracks.SB_30 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_30_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_30
  
[ tracks.SB_31 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_31_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_31
  
[ tracks.SB_32 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_32_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_32
  
[ tracks.SB_33 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_33_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_33
  
[ tracks.SB_34 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_34_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_34
  
[ tracks.SB_35 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_35_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_35
  
[ tracks.SB_36 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_36_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_36
  
[ tracks.SB_37 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_37_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_37
  
[ tracks.SB_38 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_38_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_38
  
[ tracks.SB_39 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_39_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_39
  
[ tracks.SB_3 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_3_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_3
  
[ tracks.SB_40 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_40_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_40
  
[ tracks.SB_41 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_41_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_41
  
[ tracks.SB_42 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_42_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_42
  
[ tracks.SB_43 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_43_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_43
  
[ tracks.SB_4 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_4_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_4
  
[ tracks.SB_5 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_5_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_5
  
[ tracks.SB_6 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_6_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_6
  
[ tracks.SB_7 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_7_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_7
  
[ tracks.SB_8 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_8_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_8
  
[ tracks.SB_9 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SB_9_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_9
  
[ tracks.SM_10 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_10_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_10
  
[ tracks.SM_11 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_11_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_11
  
[ tracks.SM_12 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_12_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_12
  
[ tracks.SM_13 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_13_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_13
  
[ tracks.SM_14 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_14_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_14
  
[ tracks.SM_15 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_15_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_15
  
[ tracks.SM_16 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_16_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_16
  
[ tracks.SM_17 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_17_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_17
  
[ tracks.SM_18 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_18_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_18
  
[ tracks.SM_19 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_19_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_19
  
[ tracks.SM_1 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_1_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_1
  
[ tracks.SM_20 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_20_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_20
  
[ tracks.SM_21 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_21_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_21
  
[ tracks.SM_22 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_22_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_22
  
[ tracks.SM_23 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_23_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_23
  
[ tracks.SM_24 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_24_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_24
  
[ tracks.SM_25 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_25_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_25
  
[ tracks.SM_26 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_26_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_26
  
[ tracks.SM_27 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_27_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_27
  
[ tracks.SM_2 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_2_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_2
  
[ tracks.SM_3 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_3_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_3
  
[ tracks.SM_4 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_4_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_4
  
[ tracks.SM_5 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_5_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_5
  
[ tracks.SM_6 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_6_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_6
  
[ tracks.SM_7 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_7_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_7
  
[ tracks.SM_8 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_8_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_8
  
[ tracks.SM_9 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SM_9_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_9
  
[ tracks.SZ_10 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_10_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_10
  
[ tracks.SZ_11 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_11_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_11
  
[ tracks.SZ_12 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_12_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_12
  
[ tracks.SZ_13 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_13_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_13
  
[ tracks.SZ_14 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_14_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_14
  
[ tracks.SZ_15 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_15_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_15
  
[ tracks.SZ_16 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_16_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_16
  
[ tracks.SZ_17 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_17_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_17
  
[ tracks.SZ_18 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_18_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_18
  
[ tracks.SZ_19 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_19_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_19
  
[ tracks.SZ_1 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_1_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_1
  
[ tracks.SZ_20 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_20_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_20
  
[ tracks.SZ_21 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_21_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_21
  
[ tracks.SZ_22 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_22_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_22
  
[ tracks.SZ_23 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_23_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_23
  
[ tracks.SZ_24 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_24_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_24
  
[ tracks.SZ_25 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_25_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_25
  
[ tracks.SZ_26 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_26_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_26
  
[ tracks.SZ_27 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_27_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_27
  
[ tracks.SZ_2 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_2_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_2
  
[ tracks.SZ_3 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_3_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_3
  
[ tracks.SZ_4 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_4_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_4
  
[ tracks.SZ_5 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_5_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_5
  
[ tracks.SZ_6 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_6_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_6
  
[ tracks.SZ_7 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_7_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_7
  
[ tracks.SZ_8 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_8_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_8
  
[ tracks.SZ_9 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /db1/castaneadb/varients/vanuxem/SZ_9_american.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_9
  